import request from '@/utils/request';

export function publish(params: publistParams) {
    return request({
        url: '/common/publish',
        method: 'get',
        params: params
    })
}

interface publistParams {
    id?: string,
    type?: string,
}
